1 2 Previous Next 15 Replies Latest reply: May 9, 2007 4:11 AM by 325351 Go to original post RSS
      • 15. Re: problems installing ilm assitant
        The kit you are installing was released prior to APEX 3.0 which is why it fails the check. You can edit the installation script to bypass the check or if you can wait a day or two I will be uploading our latest kit and that will install on APEX 3.0

        Sorry for the inconvenience.

        1 2 Previous Next